.form_login_card {
  margin-top: 14px;
  border: 1px solid #dadada;
  padding: 19px 30px 16px 30px;
  border-radius: 23px;
  text-align: left;
  span {
    color: red;
  }
  label {
    font-size: 16px;
    font-weight: 500;
    color: #494949;
  }
  input {
    width: 100%;
    margin-top: 8px;
    margin-bottom: 24px;
    height: 52px;
    border-radius: 10px;
    border: 1px solid #dadada;
    padding: 15px 18px 15px 18px;
    &::placeholder {
      color: #8d8d8d;
      font-size: 13px;
      font-weight: 400;
    }
  }
  .pwd_remember {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 48px;
    margin-top: -8px;
    .s_left {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 7px;
      p {
        font-size: 13px;
        font-weight: 400;
      }
      input {
        padding: 0;
        margin: 0;
        width: 25px;
        height: 25px;
        border-radius: 5px;
      }
    }
    span {
      color: red;
      font-size: 13px;
      font-weight: 400;
    }
  }
  .footer_card {
    margin-top: 21px;
    p {
      color: #707c9a;
      text-align: center !important;
    }
  }
}
